#main { background-image: url(images/extender.jpg); background-repeat: repeat-y; position: relative; z-index: 8; left: 0; width: 1000px; min-width: 750px; margin-left: 0; margin-right: auto; }
#header { background-image: url(images/header.jpg); background-repeat: no-repeat; z-index: 6; top: 0; left: 0; width: 100%; height: 93px   }
#nav { background-color: transparent; position: absolute; z-index: 10; top: 36px; left: 385px; width: 450px;}
#left { background-image: url(images/bg_left.jpg); background-repeat: no-repeat; float: left; z-index: 10; width: 145px; height: auto; _min-height: 600px; height: auto; min-height: 603px; }
#content { position: relative; z-index: 10; height: auto; _height: 600px; min-height: 603px ; margin-right: 200px; margin-left: 145px; }
#footer { background-image: url(images/footer.jpg); background-repeat: no-repeat; z-index: 10; height: 101px; clear: both; padding-top: 23px; padding-right: 200px; }
#rotator { position: absolute; top: 162px; left: 148px; width: 312px; z-index: 20; border: solid 5px #dad8da; }
#rotatorcaption { width: 100%; }
#right { background-color: yellow; text-align: center; float: right; z-index: 10; width: 100px; height: auto; _min-height: 600px; height: 600px; }
#wrapper { background-color: pink;}
#break {background-color: purple; clear: both;}
#title { height: 0; visibility: hidden; }
